--- 
vendor: "ESRI"
id: "37"
title: "vocacion_uso_ag_100k_2017"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  UCVocacion: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Vocacion: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  Uso_Princi: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"